View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000424Ecere SDKidepublic2010-07-07 03:552013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000424: Path seperator (/ vs \) confusion in Global Settings / Project / Default object paths...
DescriptionMega annoyance: / vs \ confusion in Global Settings / Project / Default object paths...

A \ will cause mega problems, and is not automatically converted.
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000459)
jerome (administrator)
2011-09-10 20:01

Is this fixed now?
(0000731)
jerome (administrator)
2013-04-25 09:16

They automatically get converted now.
This has been fixed a long time ago.

- Issue History
Date Modified Username Field Change
2010-07-07 03:55 redj New Issue
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-07 04:57 redj Relationship added child of 0000429
2010-07-26 18:59 thexa4 Target Version => 0.44 draft 2
2011-09-10 20:00 jerome Status new => assigned
2011-09-10 20:00 jerome Assigned To => redj
2011-09-10 20:01 jerome Note Added: 0000459
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:12 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 20:32 jerome Assigned To redj =>
2013-04-24 20:35 jerome Status assigned => new
2013-04-25 09:14 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-25 09:16 jerome Status new => resolved
2013-04-25 09:16 jerome Fixed in Version => 0.44.1 64
2013-04-25 09:16 jerome Resolution open => fixed
2013-04-25 09:16 jerome Assigned To => jerome
2013-04-25 09:16 jerome Note Added: 0000731
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker